FR RH SOL
KEEP/UP
FR RH SOL
0
1
B0200
0A 01 00 F0
FR RH SOL
DOWN/UP
FR RH SOL
0
1
B0201
0A 01 00 F0
FR LH SOL
KEEP/UP
FR LH SOL
0
1
B0200
0A 02 00 F0
FR LH SOL
DOWN/UP
FR LH SOL
0
1
B0201
0A 02 00 F0
RR RH SOL
KEEP/UP
RR RH SOL
0
1
B0200
0A 04 00 F0
RR RH SOL
DOWN/UP
RR RH SOL
0
1
B0201
0A 04 00 F0
RR LH SOL
KEEP/UP
RR LH SOL
0
1
B0200
0A 05 00 F0
RR LH SOL
DOWN/UP
RR LH SOL
0
1
B0201
0A 05 00 F0
FRONT SOLENOIDS
KEEP/UP
FRONT SOLENOIDS
0
1
D020000
0A 01 00 0A 02 00 F0
FRONT SOLENOIDS
DOWN/UP
FRONT SOLENOIDS
0
1
D020001
0A 01 00 0A 02 00 F0
REAR SOLENOIDS
KEEP/UP
REAR SOLENOIDS
0
1
D020000
0A 04 00 0A 05 00 F0
REAR SOLENOIDS
DOWN/UP
REAR SOLENOIDS
0
1
D020001
0A 04 00 0A 05 00 F0
ABS MOTOR
ON/OFF
ABS MOTOR
0
1
B0200
0A 0B 00 F0
ETS S/V
A
ETS S/V
0
255
A020000
0A 0C 00 F0
INLET VALVE DUTY
%
INLET VALVE DUTY
0
100
A020001
0A 60 00 F0
OUTLET VALVE DUTY
%
OUTLET VALVE DUTY
0
100
A020001
0A 61 00 F0
